Bug 736956 - [abrt] tracker-0.11.2-1.fc16: discoverer_init_and_run: Process /usr/libexec/tracker-extract was killed by signal 8 (SIGFPE)
Summary: [abrt] tracker-0.11.2-1.fc16: discoverer_init_and_run: Process /usr/libexec/t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:37fc6f4d4be71e2a6b991fdcdcf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 07:48 UTC by Václav Jansa
Modified: 2011-09-30 19:17 UTC (History)
4 users (show)

Fixed In Version: tracker-0.12.3-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 19:17:05 UTC


Attachments (Terms of Use)
File: maps (31.29 KB, text/plain)
2011-09-09 07:48 UTC, Václav Jansa
no flags Details
File: backtrace (123.90 KB, text/plain)
2011-09-09 07:48 UTC, Václav Jansa
no flags Details

Description Václav Jansa 2011-09-09 07:48:21 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        I want sent a bug to bugzilla. 
crash_function: discoverer_init_and_run
executable:     /usr/libexec/tracker-extract
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/tracker-extract was killed by signal 8 (SIGFPE)
time:           Fri Sep  9 09:16:11 2011
uid:            1000
username:       vagojan

backtrace:      Text file, 126871 bytes
maps:           Text file, 32036 bytes

build_ids:
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8766b181f3278d39d876c0376ba5ca7573b84304
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:98fa95d21e16075ada6df19748c6c133ee9165d0
:4684662811a800eb597f106b8614902c24974668
:fd8c96174deb54c7546b1ee4eb8ece483c8829f7
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d18f9f81643375be01c16645dd98359ca037acc1
:c6739204320eb15bdcdba039a2b183298170403e
:6df6dcf3b3080112935ee3eca6056deef22f8ed7
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:66d4c512549def3dcf482f1c1bb11b23f2c37762
:6262f2b59c6e3e346fa635e4d9f27172d3c1cf97
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:b77200bf76fd8c69a30220dd6709b244b215e829
:b06c064de933351790864300dddec868b2a6401e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:7109859fdd4912a7b36eea239079fd72b5575d18
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:8b8a531fadf56c439f7abdad88579c368846b998
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:eeab47b217fa5fa2fa89a8d919fdb400c2cc5ff2
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:d5e85d71a7a5953a71c63d375dc0b6367edc3af5
:ad47948572d0e722eada047fafe507adc33cc10d
:32782beda9a5c7f6deece0b29217fd5b1b88c8c6
:48aea888319e1848137073c9cbde54a4c2a731c9
:ad1116fb9b2a2fcd00b76a40e0319a5fb0f9fa2f
:ad0db273df4f2ee8691ecc6eb0e4d37b6c29d0b0
:3e08f14ed2767ff642c7477a25b63214050e42cb
:1f1f426ff06629088badaeb1bdca35665280c051
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:9c23cc77b5763600b189289e892983ebb6c172c8
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:41386e09ced0c1a3d433e701424772cc685d0439
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:e504bf3ea7c8e514203712a5af690d02904d1549
:32eeba9032ecead38442bdf6328d89464a151a7e
:c58476b8689ea60fdc0460341e0e0c2c9fc348aa
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:c5e42d196957e22b2106b6ed9144f0baff42a9c0
:66c552215486ca09ea811d0d13475a91ba2b05b0
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:022da052975093368daac7c4e8e95101bfc78495
:fced0590b1aa308509df438f245ec840387ac9e3
:3264d69da5aa6d2246f1ad3e22de8b1df9ba64db
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:be507c791e34415e8f42f0e6030c889b2895cf9a

dso_list:
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315549065
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1315474494
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315474851
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474765
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315474494
:/usr/lib64/libtracker-sparql-0.12.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315476196
:/usr/lib64/libgsf-1.so.114.0.21 libgsf-1.14.21-1.fc16.x86_64 (Fedora Project) 1315476176
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315474495
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315474533
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315476148
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315474500
:/usr/lib64/tracker-0.12/extract-modules/libextract-gstreamer.so tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315476196
:/usr/lib64/libenca.so.0.5.1 enca-1.13-2.fc15.x86_64 (Fedora Project) 1315474760
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474584
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315476127
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315476196
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315476196
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315474497
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.x86_64 (Fedora Project) 1315476176
:/usr/lib64/libtracker-miner-0.12.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315476196
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315476101
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315474493
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315474497
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474765
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1315474557
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474584
:/usr/libexec/tracker-extract tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315476196
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315476134
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1315474506
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315474492
:/usr/lib64/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.30-2.fc16.x86_64 (Fedora Project) 1315474908
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474584
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315474491
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315549070
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315474493
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474765
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315474493
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/usr/lib64/libtracker-extract-0.12.so.0.1102.0 tracker-0.11.2-1.fc16.x86_64 (Fedora Project) 1315476196
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315476131
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315474492
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315549070
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315549070
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315549065
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315476127
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315549060
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315476128
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474584
:/usr/lib64/gstreamer-0.10/libgstmpegdemux.so gstreamer-plugins-bad-free-0.10.22-2.fc16.1.x86_64 (Fedora Project) 1315476309
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474765
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315474491
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474765
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315476127
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315474496
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1315474555
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315476129
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474765
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315549065
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315549065
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315549052
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315474501
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315476134
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315549065
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315476113
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315476131
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315476127
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315474765

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-3wUlqG4zNl,guid=c2c0077b033b28ab676bb98f0000003c
:XDG_SESSION_COOKIE=337d0cef7ae7be448eea2ff00000002b-1315551480.256546-899007478
:XDG_RUNTIME_DIR=/run/user/vagojan
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:USERNAME=vagojan
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3wUlqG4zNl,guid=c2c0077b033b28ab676bb98f0000003c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-vagojan-JEDPE7/database
:USER=vagojan
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1499
:SHLVL=1
:PWD=/home/vagojan
:GNOME_KEYRING_CONTROL=/tmp/keyring-hBKQxb
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=vagojan
:HOME=/home/vagojan

smolt_data:
:
:
:General
:=================================
:UUID: 65ca9c56-3cba-4292-abde-0980e02469f1
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5188.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2601
:System Memory: 3945
:System Swap: 7999
:Vendor: Hewlett-Packard
:System: HP EliteBook 8460p A0001D02
:Form factor: Notebook
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:4156:5660) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:260:4156:5660) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7171:4156:5660) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:4156:5660) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(6523:9088:4156:5660) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(6523:9106:4156:5660) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9105:4156:5660) pci, None, BASE, Standard SD Host Controller
:(32902:5378:4156:5660) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4156:5660) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5660) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4156:5660) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7188:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7190:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7198:4156:5660) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:4156:5660) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:4156:5660) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4098:43672:4156:5662) pci, snd_hda_intel, MULTIMEDIA, NI Caicos HDMI Audio [AMD RADEON HD 6450]
:(4098:26464:4156:5662) pci, radeon, VIDEO, NI Seymour [AMD Radeon HD 6470M]
:(32902:133:32902:4881) pci, iwlagn, NETWORK, Centrino Advanced-N 6205 AGN
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mozart-root / ext4 4096 4096 10079070 8287517 7775517 2564096 2362988 2362988
:/dev/sda1 /boot ext4 1024 1024 495844 436657 411057 128016 127792 127792
:/dev/mapper/luks-7f736c04-0cbe-4219-9b7f-770bf00aa34b /home ext4 4096 4096 12602545 12484705 11844526 3203072 3202404 3202404
:

var_log_messages:
:Sep  9 09:16:11 mozart kernel: [ 1149.167596] tracker-extract[2237] trap divide error ip:7f1dc43a3576 sp:7fff946a3220 error:0 in libextract-gstreamer.so[7f1dc43a0000+5000]
:Sep  9 09:16:11 mozart abrt[2258]: saved core dump of pid 2237 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2011-09-09-09:16:11-2237.new/coredump (148643840 bytes)

Comment 1 Václav Jansa 2011-09-09 07:48:24 UTC
Created attachment 522260 [details]
File: maps

Comment 2 Václav Jansa 2011-09-09 07:48:26 UTC
Created attachment 522261 [details]
File: backtrace

Comment 3 Fedora Update System 2011-09-13 15:49:33 UTC
tracker-0.12.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2011-11668

Comment 4 Fedora Update System 2011-09-13 22:21:16 UTC
Package tracker-0.12.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.12.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.12.0-1.fc16
then log in and leave karma (feedback).

Comment 5 Flóki Pálsson 2011-09-19 20:28:33 UTC
Package: tracker-0.12.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i dont now , PC is run ...

Comment 6 Stef Walter 2011-09-25 05:48:23 UTC
Package: tracker-0.12.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Had just booted up and tracker crashed.

Comment 7 Jürg Billeter 2011-09-27 16:03:50 UTC
This division by zero should be fixed in tracker master (upstream) with commit 4e9718d.

Comment 8 Fedora Update System 2011-09-30 19:16:48 UTC
tracker-0.12.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.